<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width">
  <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
  <!-- build:css(.) styles/vendor.css -->
  <!-- bower:css -->
  <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.css" />
  <!-- endbower -->
  <!-- endbuild -->
  <!-- build:css(.tmp) styles/main.css -->
  <link rel="stylesheet" href="styles/main.css">
  <link rel="stylesheet" href="styles/stylenetninja.css">
  <!-- endbuild -->
</head>
<body ng-app="belajarAngular1App">
<!--[if lte IE 8]>
<p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
  your browser</a> to improve your experience.</p>
<![endif]-->

<div class="container">
  <div ng-include="'views/headerapps.html'"></div>
  <main ng-view=""></main>
</div>


<!-- build:js(.) scripts/vendor.js -->
<!-- bower:js -->
<script src="bower_components/jquery/dist/jquery.js"></script>
<script src="bower_components/angular/angular.js"></script>
<script src="bower_components/bootstrap/dist/js/bootstrap.js"></script>
<script src="bower_components/angular-animate/angular-animate.js"></script>
<script src="bower_components/angular-aria/angular-aria.js"></script>
<script src="bower_components/angular-cookies/angular-cookies.js"></script>
<script src="bower_components/angular-messages/angular-messages.js"></script>
<script src="bower_components/angular-resource/angular-resource.js"></script>
<script src="bower_components/angular-route/angular-route.js"></script>
<script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
<script src="bower_components/angular-touch/angular-touch.js"></script>
<!-- endbower -->
<!-- endbuild -->

<!-- build:js({.tmp,app}) scripts/scripts.js -->
<script src="libs/rx.all.js"></script>
<script src="libs/rx.angular.js"></script>
<script src="scripts/app.js"></script>
<script src="scripts/controllers/main.js"></script>
<script src="scripts/controllers/about.js"></script>
<script src="scripts/controllers/homebelajar.js"></script>
<script src="scripts/servicemodules/service-module.js"></script>
<script src="scripts/servicemodules/service-data.js"></script>
<script src="scripts/controllers/belajar2/homebelajar2.js"></script>
<script src="scripts/controllers/belajar2/homebelajar3.js"></script>
<script src="scripts/controllers/directlistframework.js"></script>
<script src="scripts/controllers/homepage.js"></script>
<script src="scripts/servicedata/service-datanetwork-module.js"></script>
<script src="scripts/servicedata/datanetwork-factory.js"></script>
<script src="scripts/directives/homedetail-directive.js"></script>
<script src="scripts/directives/homedetails.js"></script>
<script src="scripts/directives/homedetailframework.js"></script>
<script src="scripts/controllers/contacts.js"></script>
<!-- endbuild -->
</body>
</html>
